++ed by:
ABRAXXA

1 PAUSE user(s)

Dagfinn Ilmari Mannsåker
and 1 contributors

Modules

Changes for version 0.02003

  • Perl 5.8.1 is now required (as it is for DBIC itelf).
  • Use and declare UTF-8 encoding in POD
  • Add repository metadata